<FrameLayout  xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="library.core.mainAI.CoreActivity" >



     <library.core.screen.CoreScreen
        android:id="@+id/surfaceView"
        android:focusableInTouchMode="true"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:focusable="true" android:clickable="true" android:scaleType="matrix"/>

</FrameLayout >
